WMS – MariaDB verze 10.3.27 – vulnerabilities

Vyřešeno302 zhlédnutíWMS#wms mariadb
0

Dobrý den,

dle volně dostupného reportu na adrese https://security.snyk.io/package/linux/debian:10/mariadb-10.3 trpí nasazená verze MariaDB 10.3.27 velkým množstvím vysoce nebezpečných zranitelností. Celkem je jich několik desítek. Existuje nějaká cesta, jak na WMS přejít na poslední stable verzi 10.3.39?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
MB313456 Vybral nejlepší odpověď 27. 7. 2023
0
83.22K Odpověď od WEDOS Internet, a.s. 0 Comments

Dobrý den,

v adminsitraci takovou možnost neposkytujeme, služba WMS má MariaDB 10.3.27 danou pevně. U webhostingu jsou servery s novější verzí v přípravě, u WMS bohužel tuto informaci neznám. Předám Váš požadavek na vývoj, bohužel Vám ale nedokážu říct, kdy se dostane k řešení.

Role: Podpora Web: https://kb.wedos.com Vizitka: WEDOS Specialista na Znalostní bázi
MB313456 Vybral nejlepší odpověď 27. 7. 2023